[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TSpeedButtonActionLink.SetChecked

Sets the Checked state for the control in the action link.

## Declaration

Source position: buttons.pp line 312

`protected procedure TSpeedButtonActionLink.SetChecked(`
`Value: Boolean`
`); override;`

## Arguments

`Value` |  | New value for the Checked state in the linked speed button control.